$grey: #1d1d1d
$blue: #3543dd
$light-blue: #f3f3fd
$light-grey: #494949
$red: #ff4545

@import '../fonts/Montserrat/Montserrat/stylesheet.css'

html, body
  width: 100%
  height: 100%

.wrapper
  min-height: 100%  

.first__section
  min-height: 140vh
  background: url('../img/backgrounds/bruce-mars.jpg')center center no-repeat
  background-size: cover

.header
  background: rgba(255,255,255, .5)
  padding: 20px 0
  min-height: 50px

.nav__list
  list-style: none
  margin: 0
  padding: 0
  
.nav__item
  margin-right: 60px
  &:last-child
    margin-right: 0

.nav__link
  color: $grey
  &:hover
    color: $red
    text-decoration: none

.section__title
  color: white
  font-family: 'Montserrat'
  font-weight: 600
  font-size: 75px
  margin-top: 330px

.section__desc
  color: white
  display: block
  font-family: 'Montserrat'
  font-size: 33px

.section__list
  list-style: none
  margin: 0
  padding: 0

.section__item
  width: 70px
  height: 70px
  background: url(../img/icons/spritesheet.png)
  margin-right: 30px
  margin-top: 40px
  &:last-child
    margin-right: 0
  &_ball
    background-position: -334px -40px
  &_dumbbell
    background-position: -40px -187px
  &_calendar
    background-position: -40px -40px
  &_pool
    background-position: -334px -187px
  &_tennis
    background-position: -40px -337px
  &_tree
    background-position: -187px -177px
  &_karate
    background-position: -187px -40px

.second__section
  margin-top: 85px

.section__title_second
  color: $grey
  margin-top: 30px
  font-size: 42px

.section__desc_second
  color: $grey
  font-size: 25px 

.section__item_second
  width: 20%

.third__section
  padding: 30px 0
  background: $light-blue

.section__text
  color: $light-grey

.section__title_third
  color: $blue
  font-size: 42px
  margin-top: 60px

.section__button
  padding: 10px 20px 
  border: $blue 2px solid
  border-radius: 5px

.img
  width: 100%
  height: auto

.four__section
  padding: 30px 0

.section__article
  text-align: right

.section__desk_promo
  color: $grey
  font-size: 42px
  font-family: 'Montserrat'
  &-b
    font-weight: 700
    color: $grey

.promo__link
  display: inline-block
  height: 80px
  width: 135px
  background: url('../img/o!.png')center center no-repeat
  background-size: cover